Join the AMA (Ask Me Anything) with Firefox leadership team to talk about Firefox priorities in 2024. Mark your calendar! Thursday, June 13, 17:00 - 19:00 UTC.

Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Add ons

  • 3 respostas
  • 1 has this problem
  • 11 views
  • Last reply by cor-el

more options

Hi there Some of my add-ons has been disabled and i can use them sivce i upgrade my browser esp set up vpn and you do not know how hard is to access to some pages cause in my country (IRAN) we have proxy so let me know how to solve this problem. thanks in advance

Hi there Some of my add-ons has been disabled and i can use them sivce i upgrade my browser esp set up vpn and you do not know how hard is to access to some pages cause in my country (IRAN) we have proxy so let me know how to solve this problem. thanks in advance

All Replies (3)

more options

alireza1396 said

Some of my add-ons has been disabled

If an add-on is disabled because it is not compatible to the current version of Firefox, you have several choices.

1) Find another add-on that does the same job 2) Contact support for that add-on and see if there is an update 3) Do without 4) Downgrade your Firefox so that the add-on works

more options

Separate Security Issue: Update your Flash Player Note: Windows users should download the ActiveX for Internet Explorer. and the plugin for Plugin-based browsers (like Firefox).

Note: Windows 8 and Windows 10 have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX.

Flash Player Version: Version 27.0.0.130

https://get.adobe.com/flashplayer/ Direct link scans current system and browser Note: Other software is offered in the download. <Windows Only>

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) Note: Other software is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration

more options

You are using Firefox 57 according to the System Details list. Firefox 57 disables all legacy extensions by default, so you can only use WebExtensions.

Maybe use the current Firefox 56.0 release instead.

You can find the full version of the current Firefox release (56.0) in all languages and all operating systems here:

You can consider to use the Firefox 52.3.0 ESR version if you can't use the current release. That way you will still receive security updates. If you need to use plugins other than Flash then install the 32-bit Firefox 52 ESR version.